<?php
/**
*
* @package Board3 Portal v2
* @copyright (c) Board3 Group (www.board3.de)
* @translator (c) Mac (www.belgut.by)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PORTAL_MODULES'					=> 'Модули портала',	
	'ACP_PORTAL'							=> 'Портал',
	'ACP_PORTAL_GENERAL_INFO'				=> 'Основные настройки',
	'ACP_PORTAL_UPLOAD'						=> 'Загрузка модуля',
				
	// Portal logs
	'LOG_PORTAL_LINK_ADDED'					=> '<strong>Измененные настройки портала</strong><br />&raquo; Добавлена ссылка: %s ',
	'LOG_PORTAL_LINK_REMOVED'				=> '<strong>Измененные настройки портала</strong><br />&raquo; Удалена ссылка: %s ',
	'LOG_PORTAL_LINK_UPDATED'				=> '<strong>Измененные настройки портала</strong><br />&raquo; Обновлена ссылка: %s ',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Измененные настройки портала</strong><br />&raquo; Добавлено событие: %s ',
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Измененные настройки портала</strong><br />&raquo; Обновлено событие: %s ',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Измененные настройки портала</strong><br />&raquo; Удалено событие: %s ',
	'LOG_PORTAL_CONFIG'			=> '<strong>Измененные настройки портала</strong><br />&raquo; %s',
			
	// Upload Module

	'MODULE_UPLOAD'					=> 'Загрузить модуль',
	'MODULE_UPLOAD_EXP'				=> 'Выберите zip архив модуля, которого хотите загрузить:',
	'MODULE_UPLOAD_GO'				=> 'Загрузить',
	'NO_MODULE_UPLOAD'				=> 'Настройки вашего сервера не позволяют загружать файлы.',
	'NO_FILE_B3P'					=> 'zip архив не найден.',	
	'MODULE_UPLOADED'				=> 'Модуль успешно загружен.',
	'MODULE_UPLOAD_MKDIR_FAILURE'	=> 'Невозможно создать папку',
	'MODULE_COPY_FAILURE'			=> 'Невозможно скопировать слудующий файл: %1$s',
	'MODULE_CORRUPTED'				=> 'Модуль, который вы пытаетесь загрузить, вероятно поврежден.',
	'PORTAL_NEW_FILES'				=> 'Новые файлы',
	'PORTAL_MODULE_SOURCE'			=> 'Источник',
	'PORTAL_MODULE_TARGET'			=> 'Цель',
	'PORTAL_MODULE_STATUS'			=> 'Статус',
	'PORTAL_MODULE_SUCCESS'			=> 'Успех',
	'PORTAL_MODULE_ERROR'			=> 'Ошибка',
	
	
	// Logs

	
	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'	=> 'Объявление о новой версии',
	'CURRENT_VERSION'		=> 'Текущая версия',
	'DOWNLOAD_LATEST'		=> 'Загрузить последнюю версию',
	'LATEST_VERSION'		=> 'Последняя версия',
	'NO_INFO'				=> 'Невозможно подключиться к серверу для проверки версии.',
	'NOT_UP_TO_DATE'		=> '%s устарел',
	'RELEASE_ANNOUNCEMENT'	=> 'Тема с объявлением',
	'UP_TO_DATE'			=> '%s актуален',
	'VERSION_CHECK'			=> 'MOD - Проверка версий',
	
	// Adding the permissions
	'acl_a_manage_portal'		=> array('lang' => 'Может изменять настройки портала', 'cat' => 'misc'),
	'acl_u_view_portal'			=> array('lang' => 'Может просматривать портал', 'cat' => 'misc'),
));
